BIT-suitecrm-2020-8785

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/suitecrm/BIT-suitecrm-2020-8785.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-suitecrm-2020-8785
Aliases
Published
2024-03-06T11:11:00.097Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

SuiteCRM 7.10.x versions prior to 7.10.23 and 7.11.x versions prior to 7.11.11 allow SQL Injection (issue 3 of 4).

References

Affected packages

Bitnami / suitecrm

Package

Name
suitecrm
Purl
pkg:bitnami/suitecrm

Severity

  • 9.8 (Critical) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
7.10.0
Fixed
7.10.23
Introduced
7.11.0
Fixed
7.11.11